/*AAAS additions */

/* Remove margin around header image */

#header .site-name {margin:0;}
#header img {max-height:50px;}

/* Ad placement at foot of home page */

.mobilead {margin-top:35px;}

/* Temporary fixes to sign-in screen */

#maincontent #GlobalLoginBlock {font-size:small}
/* #maincontent #GlobalLoginBlock #access-denied #citationblock #citation #hw-login-content-item {display:block;float:none} */
#maincontent #GlobalLoginBlock #access-denied #citationblock #citation #hw-login-content-item .cit UL {margin:0}
#maincontent #GlobalLoginBlock #access-denied #citationblock #citation #hw-login-content-item .cit .cit-metadata .cit-overline, #maincontent #GlobalLoginBlock #access-denied #citationblock #citation #hw-login-content-item .cit .cit-metadata .cit-title {font-weight:700}
#maincontent #GlobalLoginBlock #access-denied #citationblock #citation #hw-login-content-item .cit .cit-extra {display:none}
#maincontent #GlobalLoginBlock #access-denied H2 span.message {display:block; font-weight: 400; font-size:smaller}
#maincontent #GlobalLoginBlock #sign-in .username-input, #maincontent #GlobalLoginBlock #sign-in .password-input {display:block}
#maincontent #GlobalLoginBlock #sign-in, #activate, #maincontent #GlobalLoginBlock #subscribe, #maincontent #GlobalLoginBlock #register, #maincontent #GlobalLoginBlock #why-no-access {margin-top:10px}

/* Eliminate extraneous material at page bottom; slightly improve related-articles display; remove repeated overlines */

#content-block-widget {margin-bottom:50px}
#content-block-widget .precis {font-weight:700}
#content-block-widget #rel-suggested-articles .cit-extra .cit-views LI {float:left;padding-right:7px}
#content-block-widget #rel-suggested-articles .cit {clear:both;padding-top:20px}
#content-block-widget #rel-suggested-articles .cit .cit-metadata .cit-overline, #content-block-widget #rel-suggested-articles .cit .cit-metadata CITE {display:block}
#content-block-widget .compilation-overline {display:none}
.pane-hw-widget .cb-section {margin-bottom:30px}
.pane-hw-widget #cb-art-svcs, .pane-hw-widget #cb-art-cit {display:none}
.pane-content #cb-art-svcs, .pane-content #cb-art-cit {display:none}

/*Citation line*/

#content-block-widget .custom-cit-jour-title {
  font-style: italic;
}
#content-block-widget .custom-cit-volume,
#content-block-widget .custom-cit-label {
  font-weight: bold;
}

/*Feedback form input elements (Mobile Optimization)*/
form[action="/feedback"] input[type="button"],
form[action="/feedback"] input[type="submit"],
form[action="/feedback"] input[type="reset"],
form[action="/feedback"] button,
form[action="/feedback"] textarea {
  padding: 1px 6px;
  margin:5px;
}

form[action="/feedback"] textarea {
  width:90%!important;
  max-height:120px;
}

form[action="/feedback"] table.tpad0,
form[action="/feedback"] span, {
  width:90%!important;
  margin:0 auto;
}

/*Radio buttons*/
form[action="/feedback"] label,
form[action="/feedback"] label {
  padding-left: .5em!important;
}

/*Sigtans Feedback page*/
form[action="/cgi/feedback"] input[type="button"],
form[action="/cgi/feedback"] input[type="submit"],
form[action="/cgi/feedback"] input[type="reset"],
form[action="/cgi/feedback"] button,
form[action="/cgi/feedback"] textarea {
  padding: 1px 6px;
  margin:5px;
}

form[action="/cgi/feedback"] textarea {
  width:90%!important;
  max-height:120px;
}

/*Radio buttons*/
form[action="/cgi/feedback"] label,
form[action="/cgi/feedback"] label {
  padding-left: .5em!important;
}

#content-block-widget .stke-citation {
  padding-top: 30px;
}

/* CSS for sigtrans */
span.mml-math code.mathjax-code {
  display:none;
}

.article .section blockquote p {
  border:none;
}

/*Science Abstract Formatting*/

.journal-sci #maincontent .editor-summary {
  border: solid 1px #dfdfdf;
  color: #666;
  font-size: 0.9em;
  padding: 12px;
}

.journal-sci #maincontent .editor-summary:before {
  color: #a00000;
  content: "Editor's Summary";
  font-size: 0.75em;
  letter-spacing: 1px;
  text-transform: uppercase;
}

/*General Formatting*/

#maincontent .article h1 {
  font-size: 1.6em !important;
  margin-bottom: 0.8em;
}

div.article div.section h2 {
  padding-top: 0.6em;
  margin-bottom: 0.6em;
}

#maincontent p {
  line-height: 1.5;
}

.history-list {
  margin-bottom: 1em;
  font-size: 0.85em;
  color: #666;
}

.read-full-text {
  margin: 1em 0 2em 0;
}
